src/Doc/Locales/document/build
changeset 48985 5386df44a037
parent 48971 5a4bcf466156
child 53498 05313b45a5ae
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/src/Doc/Locales/document/build	Tue Aug 28 18:57:32 2012 +0200
@@ -0,0 +1,9 @@
+#!/bin/bash
+
+set -e
+
+FORMAT="$1"
+VARIANT="$2"
+
+"$ISABELLE_HOME/src/Doc/prepare_document" "$FORMAT"
+